@charset "utf-8";
@font-face {
  font-display: swap;
  font-family: 'Signika Negative';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/signika-negative-v26-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/signika-negative-v26-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/signika-negative-v26-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/signika-negative-v26-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/signika-negative-v26-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/signika-negative-v26-latin-regular.svg#SignikaNegative') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Signika Negative';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/signika-negative-v26-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/signika-negative-v26-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/signika-negative-v26-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/signika-negative-v26-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/signika-negative-v26-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/signika-negative-v26-latin-700.svg#SignikaNegative') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 0.875em/1.3 'Signika Negative', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: url('../images/bg.jpg') no-repeat top center, #00325c;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    font-size: 2.25em;
    line-height: 1.2;
    margin: 0 0 1rem;
}
h2 {
    font-size: 1.313em;
    line-height: 1.3;
    margin-bottom: 0.5rem;
}
h3 {
    font-size: 2.125em;
    line-height: 1.2;
    margin-bottom: 2.25rem;
}
h4 {
    margin: 4rem 0 5rem -3.5rem;
    padding: 0.375rem 1rem 0.375rem 4.5rem;
    background-color: #ffffff40;
    font-size: 1.36em;
    line-height: 1.3;
    width: 120%;
}
h4::before {
    content: "\2022";
    float: left;
    margin: 0 0 0 -1rem;
}
:is(h4, h3) span {
    font-weight: 400;
}
h3, .upper {
    text-transform: uppercase;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 0.875rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -0.875rem;
}
header {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 0.75rem;
    height: 638px;
}
header > img {
    display: none;
}
.title {
    position: absolute;
    top: 14.25rem;
    left: 3.5rem;
}
.title p {
    font-size: 1.25em;
    line-height: 1.3;
}
.title h4 + p {
    font-size: 1.125em;
    line-height: 1.3;
    padding-left: 1rem;
}
article {
    padding: 1rem 2rem;
    background: url('../images/bg1.jpg') no-repeat top center;
}
.flex {
    display: flex;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}
.link a {
    display: inline-block;
    background-color: #fff;
    border-radius: 4px;
    color: #00325c;
    padding: 0.75rem;
}
.link2 a {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
}
.link2 a img {
    border-radius: 50%;
}
.pos {
    position: absolute;
    top: 10rem;
    left: 36rem;
}
.pos li {
    font-size: 1.08em;
    line-height: 1.3;
}
hr {
    margin: 0.5rem 0 1.5em;
    border: 0;
    border-bottom: 1px solid #fff;
}
.qr {
    display: flex;
    align-items: flex-end;
    gap: 1rem;
    margin-bottom: 1rem;
}
figure {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem 1.25rem;
}
footer {
    position: absolute;
    left: 36rem;
    top: 22.5rem;
}
footer :is(p, i) {
    font-size: 1.125em;
    line-height: 1.3;
}
figure {
    margin-top: 1rem;
}
@media only screen and (max-width: 929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: url('../images/bg1.jpg') no-repeat top center;
        background-size: cover;
    }
    header {
        align-items: center;
        height: auto;
    }
    header > img {
        display: block;
    }
    .title {
        position: static;
        margin: 1rem auto;
    }
    .qr {
        justify-content: center;
    }
    .pos, footer {
        position: static;
    }
    article {
        background: none;
    }
    footer {
        padding: 0 2rem 1rem;
    }
    footer > p {
        text-align: center;
    }
    p :is(span, a) {
        display: inline-block;
    }
    .hide_m {
        display: none;
    }
    h4 {
        margin: 1rem 0 2rem -2rem;
        padding-left: 3rem;
        width: auto;
    }
}
@media only screen and (max-width: 480px) {
    article {
        padding: 1rem;
    }
    footer {
        padding: 0 1rem 1rem;
    }
    h4 {
        width: auto;
    }
    h1 {
        font-size: 1.75em;
    }
    h3 {
        font-size: 1.625em;
    }
    .qr {
        flex-direction: column;
        align-items: center;
    }
    .qr h2 {
        text-align: center;
    }
}